/*
Theme Name: Gala - Schema Child
Version: 1.0
Description: A child theme of Schema by MyThemeShop
Template: mts_schema
Text Domain: schema
*/

/* Carousel */
@import url("../mts_schema/style.css");
/* general */
.container {
	max-width: 1170px !important;
}
.btn {
	color: #fff !important;
	background: #1179bd;
	padding: 10px 15px;
	text-transform: uppercase;
	border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 1px 1px 1px #000;
	-moz-box-shadow: 1px 1px 1px #000;
}
.alignleft {
	float: left;
	margin: 0px 20px 20px 0px;
	border: 2px solid #ececec;
	margin-bottom:20px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.alignright {
	float: right;
	margin: 0px 0px 20px 20px;
	border: 2px solid #ececec;
	margin-bottom:20px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.alignnone {
	border: 2px solid #ececec;
	margin-bottom:20px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.center { text-align: Center; }
.clear { clear: both; }

/* header */
.main-header {background: #348dc5;}
#header { background: #fff; top: 0px;}
.logo-wrap, .headerPhone, .headerInfo { float: left; width: 31%; padding: 1%; }
.logo-wrap { margin: 10px 0 0 0; }
.headerInfo { width: 32%; text-align: right; margin-top: 30px; }
.headerInfo p { margin-bottom: 5px; }
.headerPhone { text-align: center; margin-top: 30px; }
.headerPhone a { color: #fff !important; }
div.header-social-icons { background: none; border: 0px; }
div.header-social-icons a { background: #fff; border-radius: 50%; padding: 10px; width: 30px; text-align: center; line-height: 30px; margin: 0px 5px; font-size: 26px;}
div.header-social-icons::before { border: 0px; }
#primary-navigation .header-social-icons a, .header-social-icons a { padding: 0px 10px; }

.primary-slider-container { max-width: 100%; float: none; width: 100%;  overflow: hidden; margin: 0px; }
.primary-slider-container .slide-caption { width: 94%; padding: 2% 3%; bottom: 0%; left: 0px; max-height: 50px; }
.slide-title { font-size: 32px !important; line-height: 34px; }
.owl-carousel .owl-item img { max-width: 100% !important; }
.primary-slider .owl-dots { bottom: 8%; top: inherit; right: 16%; }


#page { padding-top: 0px; width: 100%; max-width: 100%; }

/* home boxes */
.homeBoxes {
	margin: 0px auto;
	margin-top: 0px;
	text-align: left;
	padding: 25px 0px;
}
.homeBoxes h3{
	color: #000;
	font-size: 32px;
	margin-top: 0px;
}
.homeBoxes p{
	color: #000 !important;
	font-size: 20px !important;
}
.homeBoxes .box01,
.homeBoxes .box02,
.homeBoxes .box03 {
	float: left;
	width: 33.33%;
	position: relative;
	padding: 10px;
	box-sizing: border-box;
}
.homeBoxes .box02{
	width: 32%;
}

/* home widgets */
.homeWidgets {
	margin: 30px auto;
	text-align: left;
}
.widgetBox {
	margin-right: 3%;
	margin-bottom: 20px;
	padding: 2%;
	width: 27%;
	float: left;
	border-radius: 10px;
	-moz-border-radius: 10px;
	background: rgba(255,255,255,0.8);
}
.widgetBox h3 { text-align: center; }

.widgetBox.noMargin {
	margin-right: 0px;
}
.widgetBox img { width: 100%; }

.textwidget p {
	font-size: 16px;
	line-height: 20px;
}



/* inner pages */
#page.single { float: left; }
.article { background: none;  margin: 0 auto; float: none; }
.page h1.title { margin-bottom: 20px; }
#content_box {
	padding-top: 20px;
}
.post-template-default #page {
	max-width: 80%!important;
}
/* footer */
.copyrights {text-align: center;color: #fff;background-color: #282a2b !important;}
#copyright-note span { display: none; }
.to-top { float: none; }
#copyright-note .to-top span{ display: inline-block; font-size: 16px; line-height: 24px; }

.hide-d { display: none; }

.social-icons a {
    display: inline-block;
    color: #fff;
    background: #1c5984;
    width: 30px;
    height: 30px;
    line-height: 32px;
    text-align: center;
    border-radius: 2px;
	font-size:22px;
}
.headerPhone {
	width: 100%;
	margin-top: 0px;
	padding: 10px;
}
.headerPhone p {
	display: inline-block;
	font-size: 22px;
	font-weight: bold;
	margin:0px;
	color: #fff;
}
header .navigation {
	width: auto;
	padding-top: 0px;
}
header .logo-wrap {
	float: left;
	width: 20%;
}
.navigation ul {
	text-align: center;
	padding: 10px 0px;
}
.navigation ul li {
	float: none;
	display: inline-block;
}
#secondary-navigation .navigation > ul > .menu-item-has-children > a {
    padding-right: 32px;
}
#secondary-navigation a{
    padding: 6px  20px;
    margin: 10px 0;
    font-weight: 400 !important;
    font-size: 26px !important;
    text-transform: none !important;
}
.newCon {
	height: 600px;
	background-size: cover;
	background-position: 50% 50%;
}
.welcome h1 {
    font-size: 30px;
    color: #282e67;
    margin-top: 0px;
}
.welcome img {
    margin: 0px auto;
    display: block;
}
.leftwow {
	width: 35%;
	float: left;
	box-sizing: border-box;
	padding:0px 15px;
}
.rightwow {
	width: 65%;
	box-sizing: border-box;
	padding:0px 15px;
	float: right;
}
.row {
	margin:0px -15px;
}
.row:after,
.container:after {
	clear: both;
	content: "";
	display: block;
	position: relative;
}
.main-header .container {
	background-color: transparent !important;
}

.container li {
	font-size: 20px;
}


#reviews {
    padding-bottom: 20px;
    background: #f2f2f2;
    padding-top: 10px !important;
}
#reviews h2 {
    color: #1179bd;
    font-size: 32px;
    padding-top: 10px !important;
}
#reviews h4 {
    font-weight: normal;
    line-height: 26px;
    font-size: 16px;
}
.carousel-indicators {
    bottom: -9px !important;
}
.col-sm-6 {
	width: 50%;
	box-sizing: border-box;
	padding:0px 15px;
	float: left;
}
.featured {
	margin: 30px auto 20px;
}
div#video_wrapper {
    height: calc(100vh - 130px);
    position: relative;
    overflow: hidden;
}
.wda_video_style .buttonToAuto {
    text-align: left;
    padding: 0px 30px;
    box-sizing: border-box;
    bottom: 30px;
}
#header h1, #header h2 {
    float: none;
}

div#video_wrapper video {
    position: absolute;
    top: 0px !important;
    left: 0px !important;
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
}

section.welcome {
    padding: 50px 0px;
}

section.welcome img {
    border: 0px;
    margin: 0px auto;
    float: none;
    display: block;
}

section.welcome .row {
    display: flex;
    justify-content: center;
}

section.welcome .row .dm-half {
    padding: 0px 10px;
    box-sizing: border-box;
}

section.welcome p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 20px;
    color: #747474;
}

.eqp h2 {
    color: #348dc5;
    font-size: 28px;
    font-weight: bold;
}

.eqp {
    padding: 0px 0px;
    text-align: center;
}

.homeBoxes li a {
    color: #cfcfcf;
    padding: 5px 0px;
    display: block;
	font-size:20px;
}

.homeBoxes li {
    border-bottom: 1px solid #505152;
}

.homeBoxes p {
    color: #cfcfcf !important;
}

.homeBoxes a {
    font-weight: bold !important;
}

.col-md-4:nth-child(3) p {
    margin-bottom: 5px;
}

.col-md-4:nth-child(3) h4 {
    color: #fff !important;
    font-weight: bold;
    font-size: 17px;
    margin-top: 25px;
}

.col-md-4:nth-child(3) .footer-icons a {
    color: #fff;
    font-size: 40px;
    padding-right: 8px;
}

.homeBoxes .box02 > h3 {margin-top: 20px;}
.featured img {
	border: 2px solid #ececec;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}
.homeBoxes,
.featured,
.welcome {
	overflow: hidden;
}
section#wda_testi:after {
    opacity: 0 !important;
}

section#wda_testi h2, section#wda_testi h4 {
    color: #348dc5 !important;
}

section#wda_testi:before {
    opacity: 0 !important;
}

.new-wrapper {
    padding: 20px;
    box-sizing: border-box;
}

section#wda_testi h2 {
    font-size: 35px;
    margin: 0px;
}
.featured p {
	padding-right: 15px;
}
.homeBoxes {
    background: #363839;
    border-top: 10px solid #eaeaea;
    font-size: 14px;
    padding: 30px 0px;
    color: #fff;
}
.homeBoxes h3 {
	margin-top: 0;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 13px;
	text-align: center;
	color: #fff;
	text-align: left;
	margin-bottom: 20px;
}
footer {
	margin-top: 0px;
	padding:10px 0px;
	background-color: #282a2b !important;
}
.to-top,.to-top a {
	color: #fff !important;
}
#page.single {
	float: none !important;
}
.article:after {
	clear:both;
	content: "";
	display: block;
	position: relative;
}
.post-info {
	display: none !important;
}
#featured-thumbnail {
	float: right;
	width: 30%;
}
.front-view-content {
	float: left;
	width: 68%;
}
.welcome {
    padding: 50px 0px;
}
.opacit_ { opacity: 0; }
.sticky { position: fixed !important; box-shadow: 0px 0px 17px rgba(0,0,0,0.9); }
.sticky img { max-width: 100px !important }
.middle {
    padding: 0px 15px;
    box-sizing: border-box;
}
.welcome .newbtn {
    display: none !important;
}
#logo a, #logo img {
	float: none !important;
    max-width: 270px;
    display: block;
    padding: 0px !important;
    width: 100% !important;}
.innerImage {
	height: 550px;
	background-size: cover;
	background-position: 50% 50%;
	position: relative;
}
.article {
	max-width: 1200px;
	width: 100%;
	margin:20px auto;
	box-shadow: 0px 0px 0px;
	padding:20px 15px;
	box-sizing: border-box;
}
@media screen and (max-width: 1152px) {
	.innerImage {
		height: 350px;
	}
 footer .container {
  width: 100%;
 }
 .headerPhone {
  box-sizing: border-box;
 }
}
.col-mdas {
    width: 33.33%;
    float: left;
    padding: 0px 15px;
    box-sizing: border-box;
}

html .col-mdas h4 {
    font-size: 17px;
    text-align: center;
}

html .col-mdas p {
    font-size: 22px;
    text-align: center;
}
/* mobile */
@media screen and (max-width: 880px) {
	#logo a, #logo img {
    margin: 0px auto;
    display: block;
}
	.col-mdas {
		width: 100% !important;
		margin-bottom: 20px;
	}
	#header #logo a { display:block; text-align: center; }
	#header:after,#regular-header:after {
		clear: both;
		content: "";
		display: block;
	}
	.logo-wrap {
		width: 100% !important;
	}
	#header .logo-wrap {
		float: none !important;
	}
	#secondary-navigation {
		height: auto !important;
	}
	.hide-d { display: block; }
	#header { background: none; padding: 0px 0 0px 0px; margin-bottom: 0px; }
	.mobileBtn { margin-bottom: 0px; }
	.mobileBtn a, .hours{ display: block; color: #fff; text-align: center; background: #1179bd; padding: 10px; border-radius: 10px; -moz-border-radius: 10px; margin: 10px !important;}
	.mobileBtn.phoneBtn { font-size: 20px; }
	.mobileBtn a:hover, .mobileBtn a:visited { color: #fff; }
	.primary-slider-container, .hide-xs { display: none; }
	.container, .welcome .container, .widgetBox { width: 96%; padding: 2%; }

	.innerImage { display: none; }
	.homeBoxes, .homeWidgets, .welcome, .footerSocial, div.footer .copy { width: 100%; height: auto;}
	.box01, .box02, .box03 { width: 96%; float: none; margin-bottom: 20px; padding: 2%;}
	.welcome {margin: 20px auto;}
	.homeBoxes .box01, .homeBoxes .box02, .homeBoxes .box03 { width: 98%; }
	.post-content img { width: 100% !important; height: auto !important; }
	.footer-widgets.widgets-num-4 .f-widget:nth-child(even), .footer-widgets.widgets-num-3 .f-widget:nth-child(even),
	.footer-widgets.widgets-num-4 .f-widget, .footer-widgets.widgets-num-3 .f-widget	{ width: 100% !important; max-width: 100% !important; }
	.hours { display: none !important; }
	.main-header { background-color: #fff !important; }
	.leftwow {
		 width: 100%;
	}
	.rightwow {
		width: 100%;
	}
	.col-sm-6 {
		width: 100%;
	}
	.row {
		margin:0px;
	}
	.welcome iframe {
		height: 400px !important;
	}
	.featured .btn {
		display: block;
		text-align: center;
	}
	.homeBoxes .box01, .homeBoxes .box02, .homeBoxes .box03 {
		height: auto;
	}
	.box02 .btn {
		display: block;
		max-width: 250px;
		margin:10px auto 0px;
	}
	footer .container {
		width: 100%;
	}
	#regular-header { display: none; }
	.sticky { background-color: #fff !important; }

	div.header-social-icons { float: none !important; text-align: center; background:none!important;}
	div.header-social-icons a { float: none; display: inline-block; position: relative; z-index: 9999; }
	.header-social-icons {  text-align: Center; float: none !important; }
	.header-social-icons a {  display: inline-block; font-size: 32px !important; width: 34px !important; line-height: 34px; color: #333 !important; }

}
.innerImage img { width: 100% !important; }
#header .logo-wrap {
    padding: 0px;
    width: 100%;
    text-align: center;
    padding-top: 10px;
    margin: 0px auto;
    margin-left: 0px;
}
@-webkit-keyframes fadeInUp{from{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}to{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInUp{from{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}to{opacity:1;-webkit-transform:none;transform:none}}.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@-webkit-keyframes fadeInDown{from{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}to{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInDown{from{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}to{opacity:1;-webkit-transform:none;transform:none}}.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}@-webkit-keyframes fadeInDownBig{from{opacity:0;-webkit-transform:translate3d(0,-2000px,0);transform:translate3d(0,-2000px,0)}to{opacity:1;-webkit-transform:none;transform:none}}
.regular_header #secondary-navigation {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.logo-wrap {
	margin:0px auto;
	margin-left: 0px;
}




form.payment input[type="submit"] {
	border-radius:30px;
    background-color:#348dc5;
    color:white;
    text-align:center;
    display:inline-block;
    padding:10px;
    transition:all 0.5s ease-in-out;
	text-decoration:none!important;
	border:none;
	cursor:pointer;
}

form.payment input[type="submit"]:hover {
	background-color:#eee;
    color:black;
    transform:scale(1.05);
}


form.payment input[type="text"] {
	border-radius:30px;
    background-color:#eee;
    color:#000;
    text-align:center;
    display:inline-block;
    padding:10px;
    transition:all 0.5s ease-in-out;
	text-decoration:none!important;
	border:1px solid black;
	cursor:pointer;
}


form.payment {
	margin:1em auto;
	display:table;
}
form.payment input {
	margin:5px;
}

@media screen and (min-width:880px) {
    .flex-team {
        display:flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .flex-team > div {
        flex-basis:31.3%;
        padding:5px;
    }

	.flex-team img {
		width:100%
		display:block;
		margin:auto;
    }
}

@media screen and (max-width:880px) {
    .flex-team img {
        margin:15px;
    }
	#video2 {
		aspect-ratio: 16 / 9;
	}
}

.flex-team {
	text-align:center !important;
}

.page-header h3 a, .bottombtn a{
	font-size: 17px !important;
	z-index: 96 !important;
	position: relative;
	border: 1px solid #0000005e;
	background: #fff !important;
	color: #348dc5 !important;
	padding: 5px;
	box-shadow: 4px 4px #0000005e !important;
font-size: 16px !important;
}

.bottombtn {
	padding-bottom: 20px;
}

.page-header .page-title {
 margin-bottom: -15px
}

@media screen and (max-width:567px){
	
	section.page-header * {
    color: #fff;
    font-size: 34px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}
	.page-header h3 a {
		display: block;
	}
	.page-header .page-title {
 margin-bottom: 5px;
}
}

.page-id-393 .page-title {
	text-transform: none;
}


.slick-dots li button {
	background-color: #348dc5 !important;
}

#wda_testi .bg-white {
	border: 2px solid rgba(0, 0, 0, .0980392) !important;
}
